builddir = /tmp/packerbuild-0/netctl-gui/netctl-gui
pkgbuild_sha256sum = 094dbca15f0203b8ad3cc388498e3251dbdff243fec808c474cb42d5abc7c060
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-4
installed = acpid-2.0.28-1
installed = alsa-lib-1.1.4.1-1
installed = alsa-tools-1.1.3-1
installed = archlinux-keyring-20170611-1
installed = asp-1-1
installed = at-spi2-atk-2.24.1-1
installed = at-spi2-core-2.24.1-1
installed = atk-2.24.0-2
installed = attica-qt5-5.36.0-1
installed = attr-2.4.47-3
installed = autoconf-2.69-4
installed = automake-1.15.1-1
installed = avahi-0.7-1
installed = bash-4.4.012-2
installed = bc-1.07.1-1
installed = binutils-2.28.0-4
installed = btrfs-progs-4.11.1-1
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.31-3
installed = ca-certificates-utils-20170307-1
installed = cairo-1.14.10-1
installed = cdparanoia-10.2-5
installed = cmake-3.8.2-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.27-1
installed = cpio-2.12-3
installed = cracklib-2.9.6-1
installed = cryptsetup-1.7.5-1
installed = csxlock-git-1.2.r1.gdd085a8-3
installed = curl-7.54.1-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.18-1
installed = dbus-glib-0.108-1
installed = dconf-0.26.0+1+g701d19d-1
installed = desktop-file-utils-0.23-1
installed = device-mapper-2.02.173-1
installed = dhcpcd-6.11.5-1
installed = dialog-1:1.3_20170509-1
installed = diffutils-3.6-1
installed = disktype-9-5
installed = dmidecode-3.1-2
installed = dmraid-1.0.0.rc16.3-10
installed = dmxproto-2.3.1-3
installed = dnssec-anchors-20170711-1
installed = dosfstools-4.1-1
installed = double-conversion-2.0.1-3
installed = dpacman-pra-2013.09-32
installed = e2fsprogs-1.43.5-1
installed = expat-2.2.2-1
installed = extra-cmake-modules-5.36.0-1
installed = fakeroot-1.21-2
installed = file-5.31-1
installed = filesystem-2017.03-2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = flac-1.3.2-1
installed = fontconfig-2.12.4-1
installed = fontsproto-2.1.3-2
installed = freetype2-2.8-2
installed = fuse-common-3.1.0-1
installed = fuse2-2.9.7-3
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-7.1.1-4
installed = gcc-libs-7.1.1-4
installed = gdbm-1.13-1
installed = gdk-pixbuf2-2.36.7-1
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = git-2.14.0-1
installed = glib2-2.52.3-1
installed = glibc-2.25-7
installed = gmp-6.1.2-1
installed = gnupg-2.1.22-1
installed = gnutls-3.5.14-1
installed = gpgme-1.9.0-3
installed = gpm-1.20.7-7
installed = gptfdisk-1.0.3-1
installed = graphite-1:1.3.10-1
installed = grep-3.1-1
installed = gsettings-desktop-schemas-3.24.0-1
installed = gst-plugins-base-1.12.2-1
installed = gst-plugins-base-libs-1.12.2-1
installed = gstreamer-1.12.2-1
installed = gtk-engine-murrine-0.98.2-2
installed = gtk-engines-2.21.0-3
installed = gtk-theme-xfce-greybird-uni-2017.07-19
installed = gtk-update-icon-cache-3.22.18-1
installed = gtk2-2.24.31-1
installed = gtkdialog-0.8.3-3
installed = guile-2.2.2-1
installed = gzip-1.8-2
installed = harfbuzz-1.4.7-1
installed = hddtemp-0.3.beta15.52-2
installed = hicolor-icon-theme-0.15-1
installed = htop-2.0.2-2
installed = hunspell-ru-20131101-2
installed = hwids-20170328-1
installed = iana-etc-20170512-1
installed = icu-59.1-1
installed = imlib2-1.4.10-1
installed = inetutils-1.9.4-5
installed = inputproto-2.3.2-1
installed = intltool-0.51.0-3
installed = inxi-2.3.28-1
installed = iproute2-4.12.0-2
installed = iptables-1.6.1-1
installed = iputils-20161105.1f2bb12-2
installed = iso-codes-3.75-1
installed = jansson-2.10-2
installed = jasper-2.0.13-2
installed = jq-1.5-5
installed = js-24.2.0-4
installed = jshon-20131105-1
installed = json-glib-1.2.8-1
installed = jsoncpp-1.8.1-1
installed = kactivities-5.36.0-1
installed = karchive-5.36.0-1
installed = kauth-5.36.0-1
installed = kbd-2.0.4-1
installed = kbookmarks-5.36.0-1
installed = kbproto-1.0.7-1
installed = kcodecs-5.36.0-1
installed = kcompletion-5.36.0-1
installed = kconfig-5.36.0-1
installed = kconfigwidgets-5.36.0-1
installed = kcoreaddons-5.36.0-1
installed = kcrash-5.36.0-1
installed = kdbusaddons-5.36.0-1
installed = kdeclarative-5.36.0-1
installed = keyutils-1.5.10-1
installed = kglobalaccel-5.36.0-1
installed = kguiaddons-5.36.0-1
installed = ki18n-5.36.0-1
installed = kiconthemes-5.36.0-1
installed = kidletime-5.36.0-1
installed = kinit-5.36.0-1
installed = kio-5.36.0-1
installed = kitemviews-5.36.0-1
installed = kjobwidgets-5.36.0-1
installed = kmod-24-1
installed = knotifications-5.36.0-1
installed = kpackage-5.36.0-1
installed = krb5-1.15.1-1
installed = kservice-5.36.0-1
installed = ktextwidgets-5.36.0-1
installed = kwallet-5.36.0-1
installed = kwayland-5.36.0-1
installed = kwidgetsaddons-5.36.0-1
installed = kwindowsystem-5.36.0-1
installed = kxmlgui-5.36.0-1
installed = laptop-detect-0.13.8-1
installed = ldns-1.7.0-3
installed = leafpad-0.8.18.1-7
installed = less-487-1
installed = libaio-0.3.110-1
installed = libarchive-3.3.2-1
installed = libassuan-2.4.3-1
installed = libasyncns-0.8+3+g68cd5af-1
installed = libatasmart-0.19-3
installed = libatomic_ops-7.4.6-1
installed = libblockdev-2.10-1
installed = libbytesize-0.10-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcroco-0.6.12+4+g9ad7287-1
installed = libcups-2.2.4-2
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-2
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-1
installed = libdmx-1.1.3-1
installed = libdrm-2.4.82-1
installed = libedit-20170329_3.1-1
installed = libelf-0.169-2
installed = libepoxy-1.4.3-1
installed = libevdev-1.5.7-1
installed = libexif-0.6.21-2
installed = libffi-3.2.1-2
installed = libfm-1.2.5-1
installed = libfm-extra-1.2.5-1
installed = libfm-qt-0.11.2-2
installed = libfontenc-1.1.3-1
installed = libgcrypt-1.8.0-1
installed = libglade-2.6.4-5
installed = libglvnd-0.2.999+g4ba53457-2
installed = libgpg-error-1.27-1
installed = libgudev-231+1+g0841288-1
installed = libice-1.0.9-1
installed = libid3tag-0.15.1b-8
installed = libidn-1.33-1
installed = libimobiledevice-1.2.0-6
installed = libinput-1.8.1-1
installed = libjpeg-turbo-1.5.2-1
installed = libksba-1.3.4-2
installed = libkscreen-5.10.4-1
installed = libldap-2.4.44-5
installed = liblxqt-0.11.1-1
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnatspec-0.3.0-2
installed = libnftnl-1.0.7-1
installed = libnghttp2-1.23.1-1
installed = libnl-3.3.0-1
installed = libnotify-0.7.7-1
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.13.5-1
installed = libplist-2.0.0-1
installed = libpng-1.6.31-1
installed = libproxy-0.4.15-4
installed = libpsl-0.17.0-2
installed = libpulse-10.0-3
installed = libqtxdg-2.0.0-3
installed = librsvg-2:2.40.18-1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-1
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.28-1
installed = libssh2-1.8.0-2
installed = libsysstat-0.3.3-1
installed = libsystemd-234.11-4
installed = libtasn1-4.12-1
installed = libthai-0.1.26-1
installed = libtheora-1.1.1-3
installed = libtiff-4.0.8-2
installed = libtirpc-1.0.2-1
installed = libtool-2.4.6-8
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.7-1
installed = libunwind-1.2.1-1
installed = libusb-1.0.21-2
installed = libusbmuxd-1.0.10-2
installed = libutil-linux-2.30.1-2
installed = libuv-1.13.1-1
installed = libvisual-0.4.0-6
installed = libvorbis-1.3.5-1
installed = libwacom-0.24-1
installed = libwnck-2.31.0-1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxfont-1.5.2-1
installed = libxfont2-2.0.1-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.7.2-1
installed = libxkbcommon-x11-0.7.2-1
installed = libxkbfile-1.0.9-1
installed = libxml2-2.9.4+96+gfb56f80e-1
installed = libxmu-1.1.2-1
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxres-1.0.7-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29+42+gac341cbd-1
installed = libxss-1.2.2-2
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxvmc-1.0.10-1
installed = libxxf86dga-1.1.4-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.10.1-1
installed = linux411-4.11.7-1
installed = llvm-libs-4.0.1-5
installed = lm_sensors-3.4.0-2
installed = lvm2-2.02.173-1
installed = lximage-qt-0.5.1-2
installed = lxmenu-data-0.1.5-1
installed = lxqt-about-0.11.1-1
installed = lxqt-admin-0.11.1-1
installed = lxqt-common-0.11.2-1
installed = lxqt-config-0.11.1-1
installed = lxqt-globalkeys-0.11.1-1
installed = lxqt-notificationd-0.11.1-1
installed = lxqt-openssh-askpass-0.11.1-2
installed = lxqt-panel-0.11.1-1
installed = lxqt-policykit-0.11.1-2
installed = lxqt-powermanagement-0.11.1-1
installed = lxqt-qtplugin-0.11.1-2
installed = lxqt-runner-0.11.1-1
installed = lxqt-session-0.11.1-1
installed = lxqt-sudo-0.11.1-1
installed = lz4-1:1.7.5-1
installed = lzo-2.10-1
installed = lzop-1.03-5
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mc-4.8.19-1
installed = mcpp-2.7.2-5
installed = mdadm-4.0-1
installed = media-player-info-22-2
installed = menu-cache-1.0.2-2
installed = mesa-17.1.5-1
installed = mime-types-9-1
installed = mpfr-3.1.5.p2-1
installed = mtdev-1.1.5-1
installed = muparser-2.2.5-2
installed = ncurses-6.0+20170527-1
installed = net-tools-1.60.20160710git-1
installed = netctl-1.13-2
installed = netctl-gui-2017.07-28
installed = nettle-3.3-1
installed = npth-1.5-1
installed = nspr-4.15-1
installed = nss-3.31-3
installed = ntf-2017.06-07
installed = ntfs-3g-2017.3.23-1
installed = numlockx-1.2-3
installed = obconf-qt-0.11.1-2
installed = oniguruma-6.4.0-1
installed = openal-1.18.1-1
installed = openbox-3.6.1-3
installed = openresolv-3.9.0-1
installed = openssh-7.5p1-2
installed = openssl-1.1.0.f-2
installed = openssl-1.0-1.0.2.l-1
installed = opus-1.2.1-1
installed = orc-0.4.27-1
installed = p11-kit-0.23.7-1
installed = pacman-5.0.2-2
installed = pacman-mirrorlist-20170729-1
installed = palemoon-27.4.0-1
installed = palemoon-i18n-common-27.0-2
installed = palemoon-i18n-ru-27.4.0-1
installed = palemoon-pra-2017.08-10
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.8-1
installed = parted-3.2-5
installed = patch-2.7.5-1
installed = pciutils-3.5.4-1
installed = pcmanfm-qt-0.11.3-2
installed = pcre-8.41-1
installed = pcre2-10.23-1
installed = perl-5.26.0-1
installed = perl-error-0.17025-1
installed = perl-uri-1.72-1
installed = perl-xml-parser-2.44-4
installed = pfs-utils-cli-2017.07-07
installed = pfs-utils-gui-2017.07-28
installed = phonon-qt5-4.9.1-4
installed = phonon-qt5-gstreamer-4.9.0-3
installed = pinentry-1.0.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.2-1
installed = pkgfile-17-1
installed = plasma-framework-5.36.0-2
installed = pnmixer-0.7.2-1
installed = polkit-0.113+29+g3272a98-1
installed = polkit-qt5-0.112.0+git20160226-1
installed = popt-1.16-9
installed = ppp-2.4.7-2
installed = pptpclient-1.8.0-2
installed = pra-make-changes-2017.07-28
installed = pra-roll-bugfix-2017.07-28
installed = pra-roll-bugfix-170808-2017.08-10
installed = pra-roll-filesystem-170808-2017.08-16
installed = pra-roll-ols-theme-170808-2017.08-15
installed = pra-scripts-2017.08-16
installed = pra-scripts-frugal-2017.07-16
installed = procps-ng-3.3.12-1
installed = psmisc-23.1-1
installed = puppy-icons-svg-201704-18
installed = pure-ftpd-1.0.42-2
installed = pure-ftpd-gui-2017.04-19
installed = python2-2.7.13-4
installed = qt5-base-5.9.1-3
installed = qt5-declarative-5.9.1-3
installed = qt5-multimedia-5.9.1-2
installed = qt5-quickcontrols-5.9.1-2
installed = qt5-script-5.9.1-2
installed = qt5-speech-5.9.1-2
installed = qt5-svg-5.9.1-2
installed = qt5-tools-5.9.1-4
installed = qt5-x11extras-5.9.1-2
installed = qt5-xmlpatterns-5.9.1-2
installed = qterminal-0.7.1-2
installed = qtermwidget-0.7.1-2
installed = randrproto-1.5.0-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rfkill-0.5-2
installed = scrnsaverproto-1.2.2-2
installed = sed-4.4-1
installed = shadow-4.4-3
installed = shared-mime-info-1.8-1
installed = sit-2013.01-08
installed = slang-2.3.1a-1
installed = solid-5.36.0-1
installed = sonnet-5.36.0-1
installed = sqlite-3.20.0-1
installed = squashfs-tools-4.3-4
installed = startup-notification-0.12-5
installed = sudo-1.8.20.p2-1
installed = sysfsutils-2.1.0-9
installed = systemd-234.11-4
installed = systemd-sysvcompat-234.11-4
installed = tar-1.29-2
installed = texinfo-6.4-1
installed = thin-provisioning-tools-0.7.0-1
installed = tslib-1.11-1
installed = ttf-dejavu-2.37-1
installed = tzdata-2017b-1
installed = udisks2-2.7.1-2
installed = unrar-1:5.5.7-1
installed = unzip-natspec-6.0-6
installed = upower-0.99.4+12+g402640b-1
installed = usbmuxd-1.1.0-2
installed = usbutils-008-1
installed = util-linux-2.30.1-2
installed = videoproto-2.3.3-1
installed = vivacious-colors-icon-theme-1.4-2
installed = volume_key-0.3.9-3
installed = wayland-1.13.0-1
installed = wget-1.19.1-2
installed = which-2.21-2
installed = wireless_tools-30.pre9-1
installed = wpa_supplicant-1:2.6-7
installed = xcb-proto-1.12-3
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcb-util-keysyms-0.4.0-1
installed = xcb-util-renderutil-0.3.9-1
installed = xcb-util-wm-0.4.1-1
installed = xcowsay-1.3-1
installed = xdg-user-dirs-0.15-4
installed = xdg-utils-1.1.2-1
installed = xdialog-2.3.1-7
installed = xextproto-7.3.0-1
installed = xf86-input-evdev-2.10.5-1
installed = xf86-input-keyboard-1.9.0-2
installed = xf86-input-libinput-0.25.1-1
installed = xf86-input-mouse-1.9.2-3
installed = xf86-input-synaptics-1.9.0-1
installed = xf86-video-ati-1:7.9.0-1
installed = xf86-video-dummy-0.3.8-1
installed = xf86-video-fbdev-0.4.4-6
installed = xf86-video-intel-1:2.99.917+777+g6babcf15-1
installed = xf86-video-nouveau-1.0.15-1
installed = xf86-video-sisusb-0.9.6-8
installed = xf86-video-vesa-2.3.4-3
installed = xf86dgaproto-2.1-3
installed = xf86vidmodeproto-2.3.1-3
installed = xfsprogs-4.11.0-1
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.21-2
installed = xorg-bdftopcf-1.0.5-1
installed = xorg-font-util-1.3.1-1
installed = xorg-font-utils-7.6-4
installed = xorg-fonts-alias-1.0.3-1
installed = xorg-fonts-encodings-1.0.4-4
installed = xorg-fonts-misc-1.0.3-5
installed = xorg-luit-1.1.1-2
installed = xorg-mkfontdir-1.0.7-8
installed = xorg-mkfontscale-1.1.2-1
installed = xorg-server-1.19.3-2
installed = xorg-server-common-1.19.3-2
installed = xorg-setxkbmap-1.3.1-1
installed = xorg-xauth-1.0.10-1
installed = xorg-xbacklight-1.2.1-1
installed = xorg-xdpyinfo-1.3.2-1
installed = xorg-xinit-1.3.4-4
installed = xorg-xinput-1.6.2-1
installed = xorg-xkbcomp-1.4.0-1
installed = xorg-xkill-1.0.4-1
installed = xorg-xmodmap-1.0.9-1
installed = xorg-xprop-1.2.2-1
installed = xorg-xrandr-1.5.0-1
installed = xorg-xrdb-1.1.0-2
installed = xorg-xrefresh-1.0.5-1
installed = xorg-xset-1.2.3-1
installed = xorg-xsetroot-1.1.1-2
installed = xorg-xvinfo-1.1.3-1
installed = xorg-xwininfo-1.1.3-1
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = yad-gtk2-0.37.0-1
installed = zip-natspec-3.0-2
installed = zlib-1:1.2.11-2
